Lewati ke konten
javinfo
Referensi APIAPI Discovery

Ketersediaan stream dan unduhan

GET
/resolve/streams

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length2 <= length

Response Body

OK

application/json
  1. response
code*string
found*boolean
playback*string
Value in"hls""magnet""sample""none"
availability*
streams*|null
sampleUrl*string|null
galleryCount*number
sources*array<string>
Example Request
curl -X GET 'https://api.javinfo.dev/resolve/streams?q=string'
Example Response200
{  "code": "string",  "found": true,  "playback": "hls",  "availability": {    "magnets": 0,    "stream": true,    "sample": true,    "trailer": true,    "gallery": 0,    "subtitles": [      "string"    ],    "uncensored": true,    "score": 0  },  "streams": {    "master": "string",    "variants": [      "string"    ]  },  "sampleUrl": "string",  "galleryCount": 0,  "sources": [    "string"  ]}